@import "src/_mixins.scss";


.products {
  min-height: 700px;
  height: auto;
  .flex {
    .item {
      .label {
        text-align: left;
        padding-left: 5px;
      }
    }
    .product-name {
      padding-top: 22px!important;
      @include crop-text;
    }
    .stock-status {
      .label {
        z-index: 5;
        background:none;
        @include crop-text;


        .mini-text {
          color: gray;
          padding-bottom: 5px;
        }
      }
    }
    .type-price {
      background:none;
      margin-top: -40px;
    }
  }
}

